Installlion's Logo

Installlion.com

How To Install libpolkit-gobject-1-0 on stretch

To install libpolkit-gobject-1-0 just follow these instructions.

Install libpolkit-gobject-1-0

PolicyKit Authorization API Debian 9.0 libs 0.105-18

sudo apt-get install libpolkit-gobject-1-0

Which will install libpolkit-gobject-1-0 and any other packages on which it depends.

Package Data

Package libpolkit-gobject-1-0
Version 0.105-18
Maintainer Utopia Maintenance Team
Description PolicyKit Authorization API
Distro debian
Release stretch
Repo main
Section libs

Dependencies